Fix Rakefile when Jeweler is not installed #6

Merged
merged 1 commit into from Feb 23, 2012
Jump to file
+2 −1
Split
View
@@ -1,8 +1,9 @@
$:.unshift File.expand_path('../lib', __FILE__)
+require 'log_buddy/version'
+
begin
require 'jeweler'
- require 'log_buddy/version'
Jeweler::Tasks.new do |gem|
gem.name = "log_buddy"
gem.version = LogBuddy::Version::STRING